Subject: New 7.3 installation kit for MIPS dev boards

From: Hartvig Ekner <[email-masked]>
Date: Thu, 28 Nov 2002 21:36:52 +0100 (CET)

On our FTP site, you will now be able to find a MIPS RedHat 7.3 
installation kit (for Malta boards) which contains all of the latest
RPM's from both H.J.'s 7.3 port as well as some extras. The kernel
is 2.4.18++. The complete kit is provided in both LE and BE versions.

It also includes the new SDE/Linux compiler provided by MIPS, both 
as a native toolchain, as well as a x86 cross version which has been
used for generating the kernels (kernels provided both as precompiled
binaries and complete source tree).

>From ftp.mips.com:

ftp> pwd
257 "/pub/linux/mips/installation/redhat7.3/01.00" is current directory.
ftp> dir
227 Entering Passive Mode (206,31,31,227,157,169)
150 Opening ASCII mode data connection for /bin/ls.
total 985416
-rw-r--r--   1 9618     40          15352 Nov 27 02:31 INSTALL
-rw-r--r--   1 9618     40       535359488 Nov 26 09:17 MIPS_RedHat7.3_Release-01.00.iso
-rw-r--r--   1 9618     40       473165864 Nov 26 06:42 MIPS_RedHat7.3_Release-01.00.tar.gz
-rw-r--r--   1 9618     40            589 Nov 27 02:31 README
226 Transfer complete.

Get the .tar file for an NFS install, and the .iso file for a CDROM install
directly on the Malta. It's all explained in the README and INSTALL files.

/Hartvig

-- 
 _    _   _____  ____     Hartvig Ekner        Mailto:[email-masked]
 |\  /| | |____)(____                          Direct: +45 4486 5503
 | \/ | | |     _____)    MIPS Denmark         Switch: +45 4486 5555
T E C H N O L O G I E S   http://www.mips.com  Fax...: +45 4486 5556